Bug 1019416 - Filter criteria is lost when navigating (deployments, task inbox)
Filter criteria is lost when navigating (deployments, task inbox)
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: DT Governance (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity high
: ER7
: 6.0.0
Assigned To: Eric Wittmann
Jiri Sedlacek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-15 12:42 EDT by Eric Wittmann
Modified: 2015-08-02 19:45 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-06 10:27:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker DTGOV-92 Major Closed Filter criteria should be preserved when navigating 2014-03-05 10:46:09 EST

  None (edit)
Description Eric Wittmann 2013-10-15 12:42:22 EDT
Description of problem:
When navigating away from a listing page (task inbox, deployments) the filter criteria is lost.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Navigate to a listing page
2.Modify filter criteria
3.Navigate away from listing page
4.Navigate *back* to listing page

Actual results:
The listing page has reverted back to default criteria.

Expected results:
The previous filter criteria is remembered.

Additional info:
Comment 2 JBoss JIRA Server 2013-10-15 16:50:49 EDT
Eric Wittmann <eric.wittmann@redhat.com> updated the status of jira DTGOV-92 to Coding In Progress
Comment 3 JBoss JIRA Server 2013-10-16 09:46:30 EDT
Eric Wittmann <eric.wittmann@redhat.com> updated the status of jira DTGOV-92 to Resolved
Comment 4 JBoss JIRA Server 2013-10-16 09:46:34 EDT
Eric Wittmann <eric.wittmann@redhat.com> updated the status of jira DTGOV-92 to Closed
Comment 5 Stefan Bunciak 2014-01-06 05:31:06 EST
Verified in FSW 6.0.0.ER8
Comment 6 JBoss JIRA Server 2014-03-05 10:40:30 EST
Eric Wittmann <eric.wittmann@redhat.com> updated the status of jira DTGOV-92 to Reopened
Comment 7 JBoss JIRA Server 2014-03-05 10:46:13 EST
Eric Wittmann <eric.wittmann@redhat.com> updated the status of jira DTGOV-92 to Closed

Note You need to log in before you can comment on or make changes to this bug.